.reveal section img {
  border: 0px;
  box-shadow: 0 0 0px;

}
img.fragment.current-visible.current-fragment {
    float:left;
}
img.fragment.current-visible.visible:not(.current-fragment) {
    display: none;
    height:0px;
    line-height: 0px;
    font-size: 0px;
}
